section{
    padding-top: 0;
    padding-bottom: 60px;
}
section .post-tit{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
section .post-sub{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
section #caracteristicas div {
    margin-bottom: 5px;
}
section #caracteristicas span{
    font-weight: bold;
    text-transform: uppercase;
}
section #minis{
    margin-left: -2px;
    margin-right: -2px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
section #minis:before,
section #minis:after {
    display: none;
}
section #minis > div{
    margin-top: 4px;
    padding-left: 2px;
    padding-right: 2px;
}
section #video {
    height: 0;
    padding-bottom: 56.25%;
    margin-top: 30px;
    position: relative;
}
section #video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

section #producto-bottom {
    margin-top: 30px;
}

section .btn,
section .btn:active{
    border: 2px solid #e31b22;
    background-color: white;
    color: #202020;
    font-weight: bold;
    text-transform: uppercase;
}
section .btn:focus,
section .btn:hover{
    background-color: #e31b22;
    color: white;
}

section #producto-top {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
section #producto-top:before,
section #producto-top:after {
    display: none;
}
section #producto-top > div + div{
    margin-top: 30px;
}
section #producto-top #producto-right {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
section #producto-top #producto-right #caracteristicas {
    margin-bottom: 30px;
}
section #producto-top #producto-right #minis {
    margin-top: auto;
    margin-bottom: 73px;
}

#contacto{
    padding-top: 80px;
    padding-bottom: 60px;
    background-color: #e9e9e9;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}
/*#contacto h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
}
#contacto .hrCorp{
    margin-top: 20px;
    margin-bottom: 45px;
}*/
#contacto h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    section #minis > div {
        width: 20%;
    }
}
